### Enumeration

# Eog UCError

#### Declaration

    error-domain Eog.UCError

#### Description

No description available.

#### Members

`EOG_UC_ERROR_INVALID_UNICODE`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_UC_ERROR_INVALID_CHARACTER`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_UC_ERROR_EQUAL_FILENAMES`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_UC_ERROR_UNKNOWN`

  No description available.

  - Value: `3`
  - Available since: 3.0

#### Type functions

###### eog_uc_error_quark

No description available.